Subject: RE: [seamoby] comments on draft-ietf-seamoby-mm-problem-00.txt

From: James Kempf <[email-masked]>
Date: Fri, 23 Feb 2001 05:47:08 -0800 (PST)

Hi Gary,

Well, that's interesting because I had the exact opposite idea. I thought
that the question on the charter was open and the IESG wanted some
guidance about what should be in charter because they weren't sure
whether the proposed items really were problems.

I can't specifically point out portions of the minutes as I don't
have them, but I do recall the design teams being tasked with coming
up with a problem statement that would be reviewed by the IESG
for inclusing in Seamoby 's charter.

Perhaps Pat can clarify?

		jak
		
>X-Authentication-Warning: charizard.diameter.org: majordomo set sender to 
[email-masked] using -f
>From: "Gary Kenward" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>, Roberts 
Philip-qa3445 <[email-masked]>
>Cc: [email-masked]
>Subject: RE: [seamoby] comments on draft-ietf-seamoby-mm-problem-00.txt
>Date: Thu, 22 Feb 2001 22:11:11 -0500
>MIME-Version: 1.0
>X-Orig: <[email-masked]>
>
>I have to agree with Phil N on this one, where did anyone get the 
>idea that the purpose of the design teams was to revise the
>Seamoby charter? 
>
>It is my recollection that the Seamoby charter was set, and not
>open for discussion (I know, I asked). The mandate of the design
>teams was to try to work within the charter and compose problem
>statements concerning the three topics. We were specifically told
>not to look at solutions either.
>
>So why is everyone now asking for solutions, charter changes, etc?
>If you have questions or comments on the *problem* definition, fine.
>If you want to change the charter, don't attempt to do it through
>the problem statements.
>
>If you really believe that the design teams were created to 
>recommend charter changes, please post the portion of the minutes
>from IETF 49 where this was discussed.
>
>Gary
>
>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Wednesday, February 21, 2001 5:20 PM
>> To: Roberts Philip-qa3445
>> Cc: [email-masked]
>> Subject: Re: [seamoby] comments on 
>> draft-ietf-seamoby-mm-problem-00.txt
>> 
>> Hi Phil,
>> 
>> > 
>> I don't have many comments on this.  Since the point of the 
>> document is to
>> make the case that micromobility should be part of seamoby 
>> going forward
>> would it be possible to have a short section up front entitled
>> recommendations for the seamoby charter with the rest of the draft as
>> explanation?
>> 
>> pdn>I suppose.  However, micro-mobility exploring micro-mobility is
>> pdn>currently in the charter and this is what this draft does.
>> 
>*snip*

---

From: Pat Calhoun <[email-masked]>
Date: Fri, 23 Feb 2001 05:58:30 -0800 (PST)

The problem statements will be used by the IESG to determine whether we should
be working in a specific problem area. A thumbs up will allow us to continue
(no charter change), while a thumbs down will eliminate the related items in
the charter.

PatC

---

From: Allison Mankin <[email-masked]>
Date: Fri, 23 Feb 2001 11:33:11 -0500

> (no charter change), while a thumbs down will eliminate the related items in

Clearly put.

---

From: "Dana L. Blair" <[email-masked]>
Date: Mon, 26 Feb 2001 11:47:08 -0500

>> (no charter change), while a thumbs down will eliminate the related items in

Any idea on the criteria for approval/disapproval and when the decision might be made ?

thanks,
Dana